<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가


?>

	<table width="100%"  border="0" cellspacing="0" cellpadding="0" >
	<tr>
	<td width="3" bgcolor="#000000" valign="top"></td>
	<td width="180" bgcolor="#ffffff" valign="top" align="center">
	<table width="100%"  border="0" cellspacing="0" cellpadding="0" >
	<tr><td height="1" bgcolor="#ffffff"></td></tr>
	<tr><td align="center"><iframe src="<?=$basic_domain?>/infomation.php?gr_id=<?=$gr_id?>&bo_table=<?=$bo_table?>&act=<?=$act?>" width="100%" height="*" frameborder="no" align="center" scrolling="no" ></iframe></td></tr>
	</table>
	</td>
	<td width="3" bgcolor="#000000" valign="top"></td>
	<td valign="top">
	<?
    ob_start();
	if($act){
    include "$site_bill_cf/".$act."_set.php";
	}
	else{
    include "$site_bill_cf/default_set.php";
	}
    $data_view = ob_get_contents();
    ob_end_clean();
	echo $data_view;
	?>
	</td>
	<td width="3" bgcolor="#000000" valign="top"></td>
	</tr>
	</table>